## libdevice-usb-perl 0.35

=== debian/changelog ===
libdevice-usb-perl (0.35-2) unstable; urgency=low

  * Team upload.

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.
  * Patch Makefile.PL to not check for libusb. (Closes: #639677)
    + new patch: just-assume-libusb-is-there.diff
  * Bump Standards-Version to 3.9.2 (no changes).

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.

 -- Ansgar Burchardt <ansgar@debian.org>  Mon, 29 Aug 2011 13:34:22 +0200

libdevice-usb-perl (0.35-1) unstable; urgency=low

  * Initial Release. (Closes: #592193)

 -- Tim Retout <diocles@debian.org>  Tue, 10 Aug 2010 03:31:28 +0100
