=== debian/control ===
Source: libdevice-usb-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8), perl, libinline-perl, libusb-dev,
 libtest-pod-perl, libtest-pod-coverage-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Tim Retout <diocles@debian.org>
Standards-Version: 3.9.2
Homepage: http://search.cpan.org/dist/Device-USB/
Vcs-Git: git://git.debian.org/pkg-perl/packages/libdevice-usb-perl.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libdevice-usb-perl.git

Package: libdevice-usb-perl
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}, ${perl:Depends}, perl,
 libinline-perl
Description: Perl module to access USB devices using libusb
 Device::USB provides a Perl interface to the C library libusb. This library
 supports a relatively full set of functionality to access a USB device. In
 addition, Device::USB provides a few convenience features that are intended
 to produce a more Perl-ish interface.
