=== debian/watch ===
version=3
http://search.cpan.org/dist/Device-USB/   .*/Device-USB-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
