## libdevice-usb-perl 0.36

=== debian/changelog ===
libdevice-usb-perl (0.36-3build2) xenial; urgency=medium

  * Rebuild for Perl 5.22.1.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 17 Dec 2015 15:28:58 +0000

libdevice-usb-perl (0.36-3build1) utopic; urgency=medium

  * Rebuild for Perl 5.20.0.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 20 Aug 2014 12:04:30 +0100

libdevice-usb-perl (0.36-3) unstable; urgency=medium

  * Team upload.
  * Drop Inline workaround (debian/rules), use versioned build-dep instead
    (debian/control). Fixed libinline-perl is available now.

 -- gregor herrmann <gregoa@debian.org>  Thu, 24 Jul 2014 17:27:57 +0200

libdevice-usb-perl (0.36-2) unstable; urgency=low

  * Team upload.
  * Drop build dependencies that are not used anymore.
  * Strip trailing slash from metacpan URLs.
  * Add (build) dependency on libinline-c-perl.
  * debian/rules: work around a bug in Inline by moving FAQ.pod around.
    Thanks to Niko Tyni for pointing out the Inline issue
    (https://github.com/ingydotnet/inline-pm/pull/29).
    Closes: #754993

 -- gregor herrmann <gregoa@debian.org>  Wed, 16 Jul 2014 20:41:57 +0200

libdevice-usb-perl (0.36-1) unstable; urgency=low

  * Team upload.

  * New upstream release.
  * debian/copyright: update years and email address.
  * Drop pod-encoding.diff, merged upstream. Refresh remaining patches.
  * Declare compliance with Debian Policy 3.9.5.

 -- gregor herrmann <gregoa@debian.org>  Mon, 28 Oct 2013 23:37:11 +0100

libdevice-usb-perl (0.35-3) unstable; urgency=low

  * Team upload.

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * New patch pod-encoding.diff: add encoding information to POD.
    (Closes: #708012)
  * debian/copyright: switch formatting to Copyright-Format 1.0,
    update license texts.
  * Set Standards-Version to 3.9.4 (no changes).
  * Use debhelper 9.20120312 to get all hardening flags.
  * New patch hardening-flags.diff: Pass *FLAGS to compiler and linker to
    really enable hardening.

 -- gregor herrmann <gregoa@debian.org>  Sun, 12 May 2013 19:45:12 +0200
