=== debian/control ===
Source: libdevice-usb-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Tim Retout <diocles@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 9.20120312),
               perl,
               libinline-perl (>= 0.64) | libinline-perl (<< 0.57),
               libinline-c-perl,
               libusb-dev
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libdevice-usb-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libdevice-usb-perl.git
Homepage: https://metacpan.org/release/Device-USB

Package: libdevice-usb-perl
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
         ${perl:Depends},
         libinline-perl,
         libinline-c-perl
Description: Perl module to access USB devices using libusb
 Device::USB provides a Perl interface to the C library libusb. This library
 supports a relatively full set of functionality to access a USB device. In
 addition, Device::USB provides a few convenience features that are intended
 to produce a more Perl-ish interface.
