=== debian/watch ===
version=3
https://metacpan.org/release/Device-USB   .*/Device-USB-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
