## libdevice-usb-perl 0.37

=== debian/changelog ===
libdevice-usb-perl (0.37-2) unstable; urgency=medium

  * Team upload.

  [ Florian Schlichting ]
  * forward fix-typo and hardening-flags.diff

  [ gregor herrmann ]
  * Fix autopkgtest: update debian/patches/hardening-flags.diff.
    Only add $ENV{*FLAGS} if the variables are set which is usually not the
    case at runtime and then leads to warnings about uninitialized values.

 -- gregor herrmann <gregoa@debian.org>  Sun, 12 Nov 2017 19:29:07 +0100

libdevice-usb-perl (0.37-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * Change bugtracker URL(s) to HTTPS.
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Tim Retout from Uploaders. Thanks for your work!

  [ Damyan Ivanov ]
  * New upstream version 0.37
  * add NEWS.Debian informing of upstream deprecation
  * put myself as an Uploader
  * upstream code moved to github, put that in Homepage
  * install dump_usb.pl as an example
  * adapt fix-typo and hardening-flags.patch to apply
  * turn on bindnow hardening flag
  * declare conformance with Policy 4.1.1

 -- Damyan Ivanov <dmn@debian.org>  Sat, 11 Nov 2017 16:26:14 +0000
