=== debian/control ===
Source: libdevice-usb-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Damyan Ivanov <dmn@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 9.20120312),
               perl,
               libinline-perl (>= 0.64) | libinline-perl (<< 0.57),
               libinline-c-perl,
               libusb-dev
Standards-Version: 4.1.1
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libdevice-usb-perl.git
Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libdevice-usb-perl.git
Homepage: https://github.com/gwadej/perl-device-usb/

Package: libdevice-usb-perl
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
         ${perl:Depends},
         libinline-perl,
         libinline-c-perl
Description: Perl module to access USB devices using libusb
 Device::USB provides a Perl interface to the C library libusb. This library
 supports a relatively full set of functionality to access a USB device. In
 addition, Device::USB provides a few convenience features that are intended
 to produce a more Perl-ish interface.
