## libdevice-usb-perl 0.38

=== debian/changelog ===
libdevice-usb-perl (0.38-3) unstable; urgency=medium

  * Team upload.
  * Remove generated file via debian/clean. (Closes: #1046724)
  * Declare compliance with Debian Policy 4.6.2.
  * Refresh lintian override (formatting).
  * Don't install extraneous manpage.
  * Set Rules-Requires-Root: no.

 -- gregor herrmann <gregoa@debian.org>  Tue, 05 Mar 2024 14:49:38 +0100

libdevice-usb-perl (0.38-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Repository, Repository-
    Browse.

  [ gregor herrmann ]
  * Update 'DEB_BUILD_MAINT_OPTIONS = hardening=+bindnow' to '=+all'.
  * Update lintian overrides for renamed tags.

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Submit.
  * Update standards version to 4.5.0, no changes needed.
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.6.1, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 29 Nov 2022 23:08:10 +0000

libdevice-usb-perl (0.38-1) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * Import upstream version 0.38.
  * Add deprecation notice to long description.
  * Refresh patches (offset).
  * Update Build-Depends for cross builds.
  * Declare compliance with Debian Policy 4.4.1.
  * Drop unneeded version constraints from (build) dependencies.
  * Bump debhelper-compat to 12.
  * debian/watch: use uscan version 4.
  * Add debian/upstream/metadata.
  * Add a lintian override for an alternative spelling.

 -- gregor herrmann <gregoa@debian.org>  Tue, 05 Nov 2019 21:00:20 +0100
