=== debian/control ===
Source: libdevice-usb-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Damyan Ivanov <dmn@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libinline-c-perl,
               libinline-perl,
               libusb-dev,
               perl-xs-dev,
               perl:native
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdevice-usb-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdevice-usb-perl.git
Homepage: https://github.com/gwadej/perl-device-usb/
Rules-Requires-Root: no

Package: libdevice-usb-perl
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
         ${perl:Depends},
         libinline-perl,
         libinline-c-perl
Description: Perl module to access USB devices using libusb
 Device::USB provides a Perl interface to the C library libusb. This library
 supports a relatively full set of functionality to access a USB device. In
 addition, Device::USB provides a few convenience features that are intended
 to produce a more Perl-ish interface.
 .
 This module is deprecated and has been superseded by USB::LibUSB, which
 supports the 1.0 version of the libusb API.
