=== debian/rules ===
#!/usr/bin/make -f

PACKAGE = $(shell dh_listpackages)
TMP     = $(CURDIR)/debian/$(PACKAGE)

export DEB_BUILD_MAINT_OPTIONS := hardening=+all
%:
	dh $@

override_dh_auto_install:
	dh_auto_install
	$(RM) -v $(TMP)/usr/bin/dump_usb.pl
	rmdir --verbose --parents --ignore-fail-on-non-empty $(TMP)/usr/bin
	$(RM) -v $(TMP)/usr/share/man/man1/dump_usb.pl.1p
	rmdir --verbose --parents --ignore-fail-on-non-empty $(TMP)/usr/share/man/man1
